## rust-yeslogic-fontconfig-sys 3.0.1

=== debian/changelog ===
rust-yeslogic-fontconfig-sys (3.0.1-1) unstable; urgency=medium

  * Package yeslogic-fontconfig-sys 3.0.1 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 09 Jun 2022 23:44:15 +0200
