=== debian/control ===
Source: rust-yeslogic-fontconfig-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-const-cstr-0.3+default-dev <!nocheck>,
 librust-dlib-0.5+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.9.0-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 libfontconfig-dev <!nocheck>,
 libfontconfig-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/yeslogic-fontconfig-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/yeslogic-fontconfig-sys
Homepage: https://github.com/yeslogic/fontconfig-rs
Rules-Requires-Root: no

Package: librust-yeslogic-fontconfig-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-const-cstr-0.3+default-dev,
 librust-dlib-0.5+default-dev,
 librust-once-cell-1+default-dev (>= 1.9.0-~~),
 librust-pkg-config-0.3+default-dev,
 libfontconfig-dev
Provides:
 librust-yeslogic-fontconfig-sys+default-dev (= ${binary:Version}),
 librust-yeslogic-fontconfig-sys+dlopen-dev (= ${binary:Version}),
 librust-yeslogic-fontconfig-sys-3-dev (= ${binary:Version}),
 librust-yeslogic-fontconfig-sys-3+default-dev (= ${binary:Version}),
 librust-yeslogic-fontconfig-sys-3+dlopen-dev (= ${binary:Version}),
 librust-yeslogic-fontconfig-sys-3.0-dev (= ${binary:Version}),
 librust-yeslogic-fontconfig-sys-3.0+default-dev (= ${binary:Version}),
 librust-yeslogic-fontconfig-sys-3.0+dlopen-dev (= ${binary:Version}),
 librust-yeslogic-fontconfig-sys-3.0.1-dev (= ${binary:Version}),
 librust-yeslogic-fontconfig-sys-3.0.1+default-dev (= ${binary:Version}),
 librust-yeslogic-fontconfig-sys-3.0.1+dlopen-dev (= ${binary:Version})
Description: Raw bindings to Fontconfig without a vendored C library - Rust source code
 This package contains the source for the Rust yeslogic-fontconfig-sys crate,
 packaged by debcargo for use with cargo and dh-cargo.
