=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test yeslogic-fontconfig-sys 3.0.1 --all-targets --all-features
Features: test-name=rust-yeslogic-fontconfig-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yeslogic-fontconfig-sys 3.0.1 --all-targets 
Features: test-name=librust-yeslogic-fontconfig-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yeslogic-fontconfig-sys 3.0.1 --all-targets --no-default-features --features dlopen
Features: test-name=librust-yeslogic-fontconfig-sys-dev:dlopen
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yeslogic-fontconfig-sys 3.0.1 --all-targets --no-default-features
Features: test-name=librust-yeslogic-fontconfig-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
