## rust-yeslogic-fontconfig-sys 5.0.0

=== debian/changelog ===
rust-yeslogic-fontconfig-sys (5.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package yeslogic-fontconfig-sys 5.0.0 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 01 Jan 2025 11:08:54 -0500
