## rust-yeslogic-fontconfig-sys 6.0.0

=== debian/changelog ===
rust-yeslogic-fontconfig-sys (6.0.0-1) unstable; urgency=medium

  * Team upload
  * Package yeslogic-fontconfig-sys 6.0.0 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Sep 2025 21:51:31 -0400
