=== debian/control ===
Source: rust-yeslogic-fontconfig-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 libfontconfig-dev
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.77) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dlib-0.5+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.9.0-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 libfontconfig-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/yeslogic-fontconfig-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/yeslogic-fontconfig-sys
Homepage: https://github.com/yeslogic/fontconfig-rs
X-Cargo-Crate: yeslogic-fontconfig-sys
Rules-Requires-Root: no

Package: librust-yeslogic-fontconfig-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dlib-0.5+default-dev,
 librust-once-cell-1+default-dev (>= 1.9.0-~~),
 librust-pkg-config-0.3+default-dev,
 libfontconfig-dev
Provides:
 librust-yeslogic-fontconfig-sys+default-dev (= ${binary:Version}),
 librust-yeslogic-fontconfig-sys+dlopen-dev (= ${binary:Version}),
 librust-yeslogic-fontconfig-sys-6-dev (= ${binary:Version}),
 librust-yeslogic-fontconfig-sys-6+default-dev (= ${binary:Version}),
 librust-yeslogic-fontconfig-sys-6+dlopen-dev (= ${binary:Version}),
 librust-yeslogic-fontconfig-sys-6.0-dev (= ${binary:Version}),
 librust-yeslogic-fontconfig-sys-6.0+default-dev (= ${binary:Version}),
 librust-yeslogic-fontconfig-sys-6.0+dlopen-dev (= ${binary:Version}),
 librust-yeslogic-fontconfig-sys-6.0.0-dev (= ${binary:Version}),
 librust-yeslogic-fontconfig-sys-6.0.0+default-dev (= ${binary:Version}),
 librust-yeslogic-fontconfig-sys-6.0.0+dlopen-dev (= ${binary:Version})
Description: Raw bindings to Fontconfig without a vendored C library - Rust source code
 Source code for Debianized Rust crate "yeslogic-fontconfig-sys"
